Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Static Public Member Functions
TessCallbackUtils_ Struct Reference

`#include <tesscallback.h>`

List of all members.

## Static Public Member Functions

static void | FailIsRepeatable (const char *name)

## Detailed Description

Definition at line 24 of file tesscallback.h.

## Member Function Documentation

static void TessCallbackUtils_::FailIsRepeatable | ( | const char * | name | ) |

static

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccutil/tesscallback.h